@font-face { font-family: 'Source Sans Pro'; font-style: normal; font-weight: 400; src: local("Source Sans Pro Regular"), local("SourceSansPro-Regular"), url("/v4/assets/font/source-sans-pro-v11-latin_latin-ext-regular.woff2") format("woff2"), url("/v4/assets/font/source-sans-pro-v11-latin_latin-ext-regular.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }
@font-face { font-family: 'Source Sans Pro'; font-style: italic; font-weight: 400; src: local("Source Sans Pro Italic"), local("SourceSansPro-Italic"), url("/v4/assets/font/source-sans-pro-v11-latin_latin-ext-italic.woff2") format("woff2"), url("/v4/assets/font/source-sans-pro-v11-latin_latin-ext-italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }
@font-face { font-family: 'Source Sans Pro'; font-style: normal; font-weight: 600; src: local("Source Sans Pro SemiBold"), local("SourceSansPro-SemiBold"), url("/v4/assets/font/source-sans-pro-v11-latin_latin-ext-600.woff2") format("woff2"), url("/v4/assets/font/source-sans-pro-v11-latin_latin-ext-600.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }
@font-face { font-family: 'Hack'; src: url("/v4/assets/font/hack-regular-subset.woff2?sha=3114f1256") format("woff2"), url("/v4/assets/font/hack-regular-subset.woff?sha=3114f1256") format("woff"); font-weight: 400; font-style: normal; }
body, h1, h2, h3, h4, h5, h6, p, blockquote, pre, hr, dl, dd, ol, ul, figure { margin: 0; padding: 0; }

body, html { overflow-x: hidden; }

h1, h2, h3, h4, h5, h6 { font-weight: 600; }
h1:not(:first-child), h2:not(:first-child), h3:not(:first-child), h4:not(:first-child), h5:not(:first-child), h6:not(:first-child) { margin-top: 1em; }
h1:not(:last-child), h2:not(:last-child), h3:not(:last-child), h4:not(:last-child), h5:not(:last-child), h6:not(:last-child) { margin-bottom: 0.5em; }

h1 { font-size: 160%; }

strong { font-weight: 600; }

body { font: 400 15px / 1.5 "Source Sans Pro", Helvetica, Arial, sans-serif; color: #111; background-color: #fff; background-position: center top; }

a { color: #1cecf3; text-decoration: none; font-weight: 600; }
a:hover { color: #1cecf3; }
a:active { color: #089ca1; }
a.disabled { color: #58b4b7; pointer-events: none; cursor: default; }

code { font-family: "Hack", monospace; font-size: 90%; background-color: whitesmoke; padding: 3px 4px; border-radius: 4px; }

p:not(:first-child) { margin-top: 0.5em; }

p:not(:last-child) { margin-bottom: 1.2em; }

ul > li { list-style-type: none; text-indent: -3em; padding-left: 3em; }

.site-header { background-color: rgba(255, 255, 255, 0.7); width: 220px; min-width: 220px; padding: 21px 10px 10px 10px; margin-right: 60px; }

.site-container { display: flex; align-items: flex-start; justify-content: center; width: 100%; margin: 50px 0 50px 0; }

.site-nav .author { color: #e6e6e6; }
.site-nav .nav-toggle { display: none; color: #1cecf3; text-align: center; font-size: 150%; line-height: 1em; background-color: whitesmoke; border-radius: 999px; padding-bottom: 0.15em; overflow: hidden; -webkit-user-select: none; -moz-user-select: none; }
.site-nav h1 { font-size: 110%; margin: 1em 0 0.5em 0; }
.site-nav h1.site-nav-title { margin-top: 0; }
.site-nav label { display: block; cursor: pointer; }
.site-nav input { display: none; -webkit-appearance: none; }

.page-content { background-color: rgba(255, 255, 255, 0.7); max-width: 720px; width: 720px; padding: 10px; }
.page-content h1, .page-content h2, .page-content h3, .page-content h4, .page-content h5, .page-content h6 { letter-spacing: -0.02em; transform: translate(-0.06em, 0); }

@media (max-width: 1050px) { .site-header { margin: 0; } }
@media (max-width: 810px) { .site-container { flex-direction: column; justify-content: flex-start; align-items: stretch; margin: 0; }
  .site-container-item { width: auto; max-width: 100%; }
  .site-header { padding: 10px; }
  .site-nav .nav-toggle { display: block; }
  .site-nav .dropdown { max-height: 0; transition: max-height 0.25s ease-out; overflow: hidden; }
  .site-nav input:checked ~ .dropdown { max-height: 1000px; transition: max-height 0.25s ease-in; }
  .site-nav input:checked ~ .nav-toggle { transform: scale(1, -1); } }
.project-header, .post-header { margin-bottom: 1em; }

.project-title, .post-title { font-size: 200%; line-height: 1.2em; }

.project-content h1, .post-content h1 { margin-top: 1.5em; }

.project-go { margin-left: 0.2em; color: #e6e6e6; font-size: 90%; }

.media-image { position: relative; width: 100%; }
.media-image:not(:first-child) { margin-top: 1em; }
.media-image:not(:last-child) { margin-bottom: 1em; }
.media-image img { display: block; width: 100%; cursor: pointer; }

.media-group .media-image { float: left; clear: both; margin: 0; }
.media-group .media-image:not(:first-of-type) { width: 49%; margin-top: 2%; }
.media-group .media-image:not(:first-of-type):nth-of-type(odd) { float: left; clear: none; margin-left: 2%; }
.media-group::after { content: ""; display: block; clear: both; }
.media-group:not(:first-child) { margin-top: 1.2em; }
.media-group:not(:last-child) { margin-bottom: 1.2em; }

.media-download { position: absolute; display: block; left: 0px; bottom: 0px; background: #fff; visibility: hidden; padding: 4px 10px 4px 8px; }

.media-video { position: relative; width: 100%; height: 0; }
.media-video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

#media-viewer { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 100; visibility: hidden; }
#media-viewer.open { visibility: visible; }

.media-viewer-nav { display: flex; flex-direction: row; justify-content: space-between; position: absolute; top: 0; left: 0; right: 0; height: 48px; margin: 10px 10px 0 10px; }

.media-viewer-title { display: block; height: 48px; line-height: 48px; overflow: hidden; }
.media-viewer-title a { text-overflow: ellipsis; padding: 0 15px 0 15px; }

#media-viewer-image-container { width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; overflow: hidden; background-color: rgba(0, 0, 0, 0.9); }

#media-viewer-image { max-width: 100%; max-height: 100%; background-size: 100%; background-repeat: no-repeat; cursor: move; }

#media-viewer-close { width: 48px; height: 48px; border: 0; cursor: pointer; background-image: url(/v4/assets/img/media_viewer_close.svg); background-repeat: no-repeat; background-size: contain; background-position: center; }

#media-viewer-close, .media-viewer-title { background-color: rgba(0, 0, 0, 0.5); z-index: 110; }

#home-canvas { width: 100%; }

.svg-icon { width: 16px; height: 16px; display: inline-block; fill: rgba(0, 0, 0, 0.15); padding-right: 5px; vertical-align: text-top; }

.social-media-list, .site-nav ul { list-style: none; margin-left: 0; }
